SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001156: frox: lacks possibility to bypass - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001156Endian FirewallProxy HTTPpublic2008-07-23 11:242008-10-08 13:30
Reporterpeter-endian 
Assigned Tochris-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.2-rc3 
Summary0001156: frox: lacks possibility to bypass
Descriptionlacks possibility to bypass transparent ftp proxy by ip/net/mac
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000817closed frox: frox should use squid 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-23 11:24 peter-endian New Issue
2008-07-23 11:24 peter-endian Status new => assigned
2008-07-23 11:24 peter-endian Assigned To => simon-endian
2008-07-23 11:25 peter-endian Assigned To simon-endian =>
2008-07-23 11:28 peter-endian Relationship added has duplicate 0000817
2008-09-10 15:41 chris-endian Target Version 2.2 => 2.3
2008-09-10 15:47 chris-endian Status assigned => resolved
2008-09-10 15:47 chris-endian Fixed in Version => 2.2-rc3
2008-09-10 15:47 chris-endian Resolution open => fixed
2008-09-10 15:47 chris-endian Assigned To => chris-endian
2008-10-08 13:30 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker